---
group:
  name: amusi
  description: ''
  projects:
  - name: daily-paper-computer-vision
    description: ''
    mirrorRelease: false
    topic: ''
  - name: awesome-lane-detection
    description: ''
    mirrorRelease: false
    topic: ''
  - name: opencv-facial-landmark-detection
    description: ''
    mirrorRelease: false
    topic: ''
  - name: awesome-object-detection
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CVPR2019-Code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CVPR2020-Code'
    description: ''
    mirrorRelease: false
    topic: ''